रीप्ले जॉब बनाएँ
curl --request POST \
--url https://api.x.com/2/account_activity/replay/webhooks/{webhook_id}/subscriptions/all \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.x.com/2/account_activity/replay/webhooks/{webhook_id}/subscriptions/all"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.x.com/2/account_activity/replay/webhooks/{webhook_id}/subscriptions/all', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_at": "2025-04-24T20:57:15.242Z",
"job_id": "1915510368169844736"
}{
"code": 123,
"message": "<string>"
}अकाउंट गतिविधि
रीप्ले जॉब बनाएँ
दिए गए webhook से संबद्ध सभी सदस्यताओं के लिए पिछले अधिकतम 5 दिनों तक की गतिविधियाँ प्राप्त करने हेतु एक रीप्ले जॉब बनाता है।
POST
/
2
/
account_activity
/
replay
/
webhooks
/
{webhook_id}
/
subscriptions
/
all
रीप्ले जॉब बनाएँ
प्राधिकरण
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
पथ पैरामीटर
webhook कॉन्फ़िगरेशन का अद्वितीय पहचानकर्ता। इस webhook कॉन्फ़िगरेशन का अद्वितीय पहचानकर्ता।
Pattern:
^[0-9]{1,19}$उदाहरण:
"1146654567674912769"
क्वेरी पैरामीटर
वह सबसे पुराना (प्रारंभिक) UTC टाइमस्टैम्प (समावेशी), जिससे इवेंट yyyymmddhhmm प्रारूप में प्रदान किए जाएँगे।
Pattern:
^\d{12}$उदाहरण:
"202504242000"
वह नवीनतम (समापन) UTC टाइमस्टैम्प (बहिष्कृत), जिस तक इवेंट yyyymmddhhmm प्रारूप में प्रदान किए जाएँगे।
Pattern:
^\d{12}$उदाहरण:
"202504242200"
प्रतिक्रिया
अनुरोध सफल हुआ है।